1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Gelöst Probleme: Freetz welche Version ???

Dieses Thema im Forum "CS Allgemein" wurde erstellt von deliriumsoft, 5. Oktober 2012.

  1. deliriumsoft
    Offline

    deliriumsoft Newbie

    Registriert:
    5. Oktober 2012
    Beiträge:
    10
    Zustimmungen:
    1
    Punkte für Erfolge:
    0
    hallo zusammen,
    ich habe jetzt schon ca 6 monate den cs am laufen aber habe immer wieder ruckler drin. mit Fritzbox 7390 und dem image "freetz-devel-8886" smargo mit 1.7 fw. jetzt meine frage gibt es eine neuere bzw bessere "freetz" version weil ich am wochenende den CS server mal komplett neu aufsetzten möchte.
    evt muss ich ihn ja auch garnicht neu aussetzten wenn mir jemand ein paar tips bezüglich der configs geben kann.

    1- ich habe immer so um die 350-450ms
    2- leider geht der fast mode nicht oder ich bekomme es einfach nicht hin.

    hier mal meine config´s:
    oscamserver
    [reader]
    label = v13
    enable = 1
    protocol = mouse
    device = /dev/ttyUSB0
    device_out_endpoint = 0x82
    services = sky
    smargopatch = 1
    caid = 09C4
    boxid = 12345678
    detect = cd
    nagra_read = 2
    mhz = 369
    cardmhz = 369
    ident = 09C4:000000
    group = 1
    emmcache = 1,3,2
    lb_weight = 100
    deprecated = 1
    auprovid = 000001
    ins7e11 = 15
    ndsversion = 2

    wenn jemand mir helfen könnte wäre ich sehr dankbar


    bis dahin
    mfg Delirium
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Skyrider79
    Offline

    Skyrider79 Power Elite User

    Registriert:
    28. September 2011
    Beiträge:
    2.374
    Zustimmungen:
    881
    Punkte für Erfolge:
    113
    Beruf:
    Instandhaltungselektroniker
    Ort:
    Franken
    AW: Probleme: Freetz welche Version ???

    Ich glaube Smargo in Kombination mit dem mouse protocol macht kein Fastmode.....
    Lass den smargo mal von Oscam im Smartreader-Modus laufen...
    schau mal hier

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #2
  4. Kermit
    Offline

    Kermit Guest

    AW: Probleme: Freetz welche Version ???

    Hi,

    welche OScam Version verwendest du? Der FastMode geht erst ab 6064.

    Grüße

    Kermit
     
    #3
  5. delirium
    Offline

    delirium Newbie

    Registriert:
    20. April 2012
    Beiträge:
    15
    Zustimmungen:
    1
    Punkte für Erfolge:
    0
    AW: Probleme: Freetz welche Version ???

    hi danke erst mal für eure schnelle antwort ich werde es gleich mal ausprobieren wenn ich zuhause bin :) bin noch auf arbeit.
    ich habe die OSCAM 1.10rc -DEB-Prof.Linux- build #5990 version wenn das das ist was du meinst.(Kermit) du hast mir auch schon mal sehr gut geholfen mit

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    deshalb habe ich mich auch wieder an euch gewand :) wo bekomme ich denn neine neuere oscam version hat die was mit dem freetz image zu tun ???
     
    #4
  6. Kermit
    Offline

    Kermit Guest

    AW: Probleme: Freetz welche Version ???

    Hi,

    für die 7390 findest du hier

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    passende OScam Versionen.

    Grüße

    Kermit
     
    #5
  7. delirium
    Offline

    delirium Newbie

    Registriert:
    20. April 2012
    Beiträge:
    15
    Zustimmungen:
    1
    Punkte für Erfolge:
    0
    AW: Probleme: Freetz welche Version ???

    hi gibt es die auch anders ? meine fritzbox will die datei nicht und sagt immer beim FW update: Es trat ein nicht näher spezifizierter Fehler während des Updates auf. Fritzbox neu starten !
     
    #6
  8. Kermit
    Offline

    Kermit Guest

    AW: Probleme: Freetz welche Version ???

    Hi,

    wie bist du denn vorgegangen um OScam auszutauschen?

    Grüße

    Kermit
     
    #7
  9. delirium
    Offline

    delirium Newbie

    Registriert:
    20. April 2012
    Beiträge:
    15
    Zustimmungen:
    1
    Punkte für Erfolge:
    0
    AW: Probleme: Freetz welche Version ???

    So kleines Update habe es jetzt mal komplett neu gemacht.
    habe die freetz FW aus dem Download Center von euch genommen : 7390_labor_05.freetz-devel-9389M.de_203125
    dannach habe ich dein OScamupdate gemacht alle einstellungen vorgenommen
    und den smargo mit ein paar umwegen endlich im Smartreader Protocol ans laufen bekommen (umwege wegen der 1.07 FW auf dem smargo, keine Serial mehr :( , ging dann aber halt über device name :)
    habe den smargo auf 6mhz hochgetaktet
    jetzt läuft auch alles soweit und ich habe bei HD+ sendern ca. 244ms und bei Sky/HD ca.350ms.
    mir ist aber auch aufgefallen das ich zwischenzeitlich immer mal sehr hohe ms. zeiten haben habe. poste später noch mal den log.
    aber leider geht der fast mode auch in dem smartreader protocol nicht. karte wird zwar kurz erkannt aber oscam startet nicht richtig immer wieder restart.
    wenn jemand noch nen guten tip für mich hat wäre ich sehr dankbar ^^
    aber 244ms -350ms ist auch schon besser wie vorher..

    mfg delirium
     
    #8

Diese Seite empfehlen